Brocade University

Reply
Occasional Visitor
Posts: 1
Registered: ‎09-02-2014

silkworm 4100 Java

Hi

I am getting crazy. We do get no access to the silkworm 4100 FC switch. :smileymad:

The Java says always please update version. We are running on the newest version of java.

I know that this is the problem. But which version is required to get a connection to the fabric

Marc

Contributor
Posts: 44
Registered: ‎12-23-2013

Re: silkworm 4100 Java

hi,

 

Java 7.25 works fine , not sure about 7.45 , all versions above that make problems with accessing gui

 

rgds

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.